[VERSION]
VERSION=3.0
STYLES=5

[STYLES]
pte      P before(4)
pexp     P margins(10,0) after(2)
phang    P margins(10,0) indent(-10)

enTE     <P pte>flangname:<sp><headword data>
enSY     ,<sp><headword data>
enEXTE   <sp>data
enEXPLAN <P pexp>data

jaTE     <P phang>flangname:<sp><headword data>
zhTE     <P phang>flangname:<sp><headword data>
ztTE     <P phang>flangname:<sp><headword data>
koTE     <P phang>flangname:<sp><headword data>
arTE     <P phang>flangname:<sp><rtl+headword data>
urTE     <P phang>flangname:<sp><rtl+headword data>
faTE     <P phang>flangname:<sp><rtl+headword data>
heTE     <P phang>flangname:<sp><rtl+headword data>
*TE      <P phang>flangname:<sp><bold+headword data>

jaSY     ,<sp><headword data>
zhSY     ,<sp><headword data>
koSY     ,<sp><headword data>
*SY      ,<sp><bold+headword data>

koEXTE   <sp><headword data>
arEXTE   <sp><rtl+headword data>
urEXTE   <sp><rtl+headword data>
*EXTE    <sp><bold+headword data>

GRAM     data
ENGRAM   data

$BOLD    <+bold+headword data>
$ITALIC  <+italic data>
$PRITALIC <+italic data>
$SUPER   <+sup data>
$SUBSC   <+sub data>
$TYPEFACE1 <under data>

REC_BETWEEN stdhline

[RTL_KEYWORDS]
ar,he
